Actions

MediaWiki

Common.css: Difference between revisions

From Project Rebearth

Created page with ".iconimg { vertical-align: -5%; }"
 
No edit summary
Line 1: Line 1:
.iconimg {
.top-bar {
     vertical-align: -5%;
     background: #562C1B !important;
}
}

Revision as of 16:32, 15 February 2026

.top-bar {
    background: #562C1B !important;
}